How to install libhtml-autopagerize-perl on Debian Unstable (Sid)